ZYPP-CHECKACCESSDELETED(1)

NAME
zypp-CheckAccessDeleted - List processes which access deleted files

SYNOPSIS

zypp-CheckAccessDeleted [OPTION]...

DESCRIPTION

List running processes which access deleted files. This may help to identify services and processes which need to be restarted after an update, e.g. if they still refer to meanwhile deleted libraries. The output is similar to ‘zypper ps’ but does not sort out processes accessing normal files only.

OPTIONS

--help
    display help and exit

--zypper
    use less verbose zypper mode to list processes

--debugFile filename
    Reads process and opened files information from a file that was created by zypper previously

AUTHORS

Michael Andres <

SEE ALSO

zypper(8)